#pluginAppObj_85 {
    position: static!important;
}


#pluginAppObj_85_wrapper{
    z-index: 999999999999!important;
}
#pluginAppObj_85{
    z-index: 999999999999!important;
}
#icm_stickybuttonpluginAppObj_85 {
    background-color:rgba(217, 217, 217, 1);
    padding: 20px 20px 20px 20px;
    color:rgba(35, 35, 35, 1);
    position:fixed;
    text-align: center;
    overflow: hidden;
    
    border-radius: 0px 0px 10px 10px; /* Cambiamo la posizione del radius in base alla posizione della label */
    z-index: 999999999999!important;
    font:24px 'Verdana';
    font-weight: normal;
    font-style: normal;
    /* line-height:28.8px; */
    transition: transform 1s;
    transform: rotate(90deg);
}

#icm_stickybuttonpluginAppObj_85.icm_stickybuttonhidden {
    transform: translate(200%,0) rotate(90deg); /*Top negativo*/
}


#icm_stickybuttonpluginAppObj_85>img {
    display:inline-block;
    max-width:0px;
    border:0;
    height: auto;
    width:100%;
    max-height:0px;
    
    vertical-align: middle;
}